.block_info_v4_list{
	margin:100px auto!important;
	padding:0 20px;
	.header{
		.title{
			margin:unset!important;
			font-family: Montserrat;
			font-weight: 700;
			font-size: clamp(30px,3vw,45px);
			line-height: 100%;
			letter-spacing: 0;
			vertical-align: middle;
			text-transform: uppercase;
		}
		.desc{
			margin:20px 0;
		}
	}
	.block_info_v4_items {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(clamp(300px,19vw,480px), 1fr));
		gap: 20px;

		.block_info_v4_item{
			background:#E6E6E6;
			border-radius:12.67px;
			padding:23px 30px;
			.item_header{
				.header_title{
					color:#333;
					font-family: Montserrat;
					font-weight: 700;
					font-size: 18px;
					line-height: 100%;
					letter-spacing: 0;
					vertical-align: middle;
				}
			}
			.preview_text{
				margin-top: 10px;
				font-family: Montserrat;
				font-weight: 500;
				font-size: 16px;
				line-height: 1.4;
				letter-spacing: 0;
				vertical-align: middle;
				text-wrap-style: balance;

			}
		}
	}
}